spark-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hyukjin Kwon (Jira)" <j...@apache.org>
Subject [jira] [Resolved] (SPARK-30157) Upgrade Apache HttpCore from 4.4.10 to 4.4.12
Date Sat, 07 Dec 2019 02:00:00 GMT

     [ https://issues.apache.org/jira/browse/SPARK-30157?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Hyukjin Kwon resolved SPARK-30157.
----------------------------------
    Fix Version/s: 3.0.0
       Resolution: Fixed

Issue resolved by pull request 26786
[https://github.com/apache/spark/pull/26786]

> Upgrade Apache HttpCore from 4.4.10 to 4.4.12 
> ----------------------------------------------
>
>                 Key: SPARK-30157
>                 URL: https://issues.apache.org/jira/browse/SPARK-30157
>             Project: Spark
>          Issue Type: Sub-task
>          Components: Build
>    Affects Versions: 3.0.0
>            Reporter: Dongjoon Hyun
>            Assignee: Dongjoon Hyun
>            Priority: Major
>             Fix For: 3.0.0
>
>
> This issue aims to upgrade Apache HttpCore from 4.4.10 to 4.4.12 .
> Apache HttpCore 4.4.11 is the first release for JDK11.
> {code}
> Release 4.4.11
> -------------------
> This is a maintenance release that corrects a number of defects in non-blocking SSL session
code
> that caused compatibility issues with TLSv1.3 protocol implementation shipped with Java
11.
> {code}



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@spark.apache.org
For additional commands, e-mail: issues-help@spark.apache.org


Mime
View raw message